Sicherheitslücke im Flash Player

Hier werden aktuelle Meldungen diskutiert
[this is the place to discus news topics]
Antworten
HAL_9000
Special-Forces
Special-Forces
Beiträge: 657
Registriert: 16 Nov 2004, 03:09
Wohnort: Heidelberg

Sicherheitslücke im Flash Player

Beitrag von HAL_9000 » 20 Okt 2006, 10:59

Im Flash Player von Adobe können Angreifer mit präparierten Flash-Dateien auf Webseiten http-Header manipulieren sowie http-Request-Splitting-Angriffe ausführen. Damit können sie Internet-Anwendungen lahm legen oder Befehle in diese einschmuggeln

Betroffen sind Adobe Flash Player in den Versionen 9.x, 8.x, and 7.x auf allen Plattformen.

Die Flash Player 6 und älter sowie die aktuelle Beta der 9er-Version enthalten den Fehler nicht.
Ein Patch ist noch nicht verfügbar, bis dahin sollten Anwender entweder das Flash-Plug-in auf die aktuelle Beta-Version aktualisieren, es deinstallieren oder nur vertrauenswürdigen Seiten die Nutzung von Flash gestatten.
Unter Firefox ist das z.B mit der Erweiterung Flashblock komfortabel möglich.

http://flashblock.mozdev.org/

Antworten